Subject: [Bug 4] Privilege interactions need to be defined for BIND and UNBIND

From: [email-masked]
Date: Fri, 3 Dec 2004 12:43:34 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=4

------- Additional Comments From [email-masked]  2004-12-03 12:43 -------
I don't think that having a normative reference to RFC3744 will be any
impediment to having bindings to to Draft standard, even if RFC3744 were still
at Proposed.  So I'd prefer direct references which name which privileges apply
to each method.  

However I don't object to the indirect references, which say something along the
lines of "MUST be treated as <method> for purposes of permissions".

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.